footer{
    padding-top: 1%;
    background: rgba(117, 112, 107, 0.22);
}

ul{
    list-style-type: none;
}
li{
    margin-bottom: 0.5%;
}

.amazingBouton{
    font-size: x-large;
    width: 75%;
    height: 120%;
    border-radius: 50px;
    width: 50%;
    margin-left: 25%;
}

footer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}